.action_shield {position: relative;}
.open_3d-js {
    cursor: pointer;
    margin-left: -3px;
}
.pupUp_3d-js {
    position: absolute;
    display:none;
    z-index: 700;
    cursor: pointer;
    cursor: url(/upload/3d/hand_open.cur), pointer;
    background-color: #fff;
    border-radius: 2px;
}
.pupUp_3d-js iframe {
    border: 0;
}

.todayCart .pupUp_3d-js {
    top: 330px;
}

.q-catalogItemDetail .pupUp_3d-js {
    left: 97%;
    transform: translateX(-50%);
    top: -70px;
}

@media (max-width: 1240px) {
    .q-catalogItemDetail .pupUp_3d-js {
        left: 110%;
    }
}

.play-again_js {
    border: 2px solid #cb3050;
    position: absolute;
    width: 30px;
    height: 35px;
    color: #cb3050;
    font-size: 20px;
    border-radius: 30px;
    right: 1%;
    top: 93%;
    text-align: center;
    cursor: pointer;
    line-height: 1.7;
    padding-left: 4px;
    z-index: 3;
    display: none;
}
a.close_3d {
    position: absolute;
    top: 2px;
    right: 1px;
    width: 32px;
    height: 32px;
    background: url('/static/images/redesign2/close.gif') #fff 50% 10px no-repeat;
    border: 1px solid #fff;
    cursor: pointer;
    z-index: 3;
    border-radius: 0 10px 0 10px;
}
.close_3d:hover {
    background-position: 50% -12px;
    border-bottom-color: #ECEDEE;
}

#spinTv_360player {
    border-radius: 10px;
    padding: 5px;
    background: #fff;
}
.photo360 {
    padding: 5px
}

.show {
    display: block;
}

